Subject: [pim] Re： Re: pim wg last call for draft-ietf-pim-igmp-mld-proxy-yang-06.txt

From: Yisong Liu<[email-masked]>
Date: 26 Oct 2021 12:23:24 +0800

Hi Stig,I am not aware of any IPR related to this document.

Best Regards

Yisong

发件人: Stig Venaas

时间: 2021/10/26(星期二)07:30

收件人: Weiqiang Cheng;

抄送人: pim;

主题: Re: [pim] pim wg last call for draft-ietf-pim-igmp-mld-proxy-yang-06.txtHi everyone

I believe we have sufficient support to move forward with publication.
In addition to the WGLC replies here, we also have had YANG doctor
review, and I also reviewed it myself.

In order to move forward with publication, we need each author to
state whether they are aware of any IPR. Also, if anyone else is aware
of any IPR related to the contents of this document, please let us
know.

Regards,
Stig

On Tue, Oct 12, 2021 at 12:55 AM Weiqiang Cheng
<[email-masked]> wrote:
>
> Support to publish the draft.
> Thanks,
> Weiqiang
>
> ------------------原始邮件------------------
> 发件人：StigVenaas
> 收件人：[email-masked];
> 日 期 ：2021年10月02日 05:07
> 主 题 ：[pim] pim wg last call for draft-ietf-pim-igmp-mld-proxy-yang-06.txt
> Hi working group
> As discussed in the last meeting, the chairs (Mike and I), believe
> this document is ready for working group last call. No concerns were
> raised in the meeting.
> We are starting wglc today. Please review this document and let us
> know whether you believe it is ready for publication. Please give us
> any review comments you may have. In order to request publication we
> will need to ensure that we have sufficient review.
> This working group last call ends October 15th 2021.
> Thanks,
> Stig
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim
>
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim
>
>
>

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim